CFBundleDisplayName = "I-Opera";
CFBundleGetInfoString = "I-Opera 15.0.1147.132, Copyright 1995-2013 Opera Software ASA. Onke amalungelo agodliwe.";
CFBundleName = "I-Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Onke amalungelo agodliwe.";
